<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\Anmeldung\KursAuswahl\KursSuche;

abstract class KursAuswahlSuchePresenter extends \Kufer\Web\KuferTools\Basis\KursUebersicht\ShowFilterKursUebersicht\ShowFilterKursUebersichtPresenter
{
  protected function getNewViewModel(): KursAuswahlSucheViewModel
  {
    return new KursAuswahlSucheViewModel();
  }

  protected function getViewModel()
  {
    return parent::getViewModel();
  }
}